<!DOCTYPE html>
<?php if(!defined('IN_GS')){ die('You cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		My Template for GetSimple CMS
*
Description: theme for GetSimple CMS
Version: 1.0.0 / may 2020
Author: NetExplorer (original design by GraphBerry)
Email: netexplorer@yandex.ru
Author URI: http://netexplorer.h1n.ru
*****************************************************/
?>
<?php 
Error_Reporting(E_ALL & ~E_NOTICE);

if(isset($USR1)) { $authorization = $USR1; } else { $authorization = $USR; }

require('./plugins/my-template/cfg.php');

require('php/newsletter_captcha.php');
require('php/mail_captcha.php');

$INFO_BLOCK_ID = str_replace('/','',$ACT_INFO_BLOCK); //Page ID with information unit
?>

<html>
    
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
		
		<title><?php get_page_clean_title(); ?> &lt; <?php get_site_name(); ?></title>
		
		<?php get_header(); ?>
		
		<meta name="robots" content="index, follow">
		
<style type="text/css">
	.third-section { /*opacity: 0.9;*/ background: <?php echo $my_template_theme_color; ?>; background: url(<?php echo $fon_SLIDER2;?>) no-repeat center; }
	.third-section2 { /*opacity: 0.9;*/ background: <?php echo $my_template_theme_color; ?>; background: url(<?php echo $ACT_INFO_BLOCK1;?>) no-repeat center; }
	.da-slider { background: transparent url(<?php echo $fon_SLIDER ;?>) repeat-x 0% center; }
	<?php echo $fromallform != 1?'.map-wrapper { height:526px; } .map-canvas { height:526px; }':'.map-wrapper { height:464px; } .map-canvas { height:464px; }'; ?>
</style>
		
        <!-- Load Roboto font -->
        <link href='http://fonts.googleapis.com/css?family=Roboto:400,300,700&display=swap' rel='stylesheet' type='text/css'>
        <!-- Load css styles -->
        <link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/bootstrap.css">
        <link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/bootstrap-responsive.css">
		
<style type="text/css">
/*
 * A Design by GraphBerry
 * Author: GraphBerry
 * Author URL: http://graphberry.com
 * License: http://graphberry.com/pages/license
 */

/*
1. General
******************************************************************/
body {
    font-family:'Roboto', sans-serif;
    color: #000;
    line-height:1.2em;
    font-size:17px;
    line-height:20px;
}
a {
    color:#FFFFFF; 
    text-decoration: none;
}
a:hover {
    color: <?php echo $my_template_theme_color; ?>;
    text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
h1 {
    margin: 10px;
}
p {
    padding: 10px;
    font-weight: 100;
    color: #000;
}
.navbar {
    background: #FFFFFF;
    margin-bottom:0;
    min-height:70px;
}

.navbar-fixed-top {
    min-height:60px;
    height:60px;
    padding-top:0;
}
.navbar-inner {
    background: #FFFFFF;
    border-radius:0;
    filter: none;
    border: none;
    box-shadow: none;
}
.navbar .brand img {
    width:120px;
    height:40px;
}
.navbar .nav > li > a {
    text-transform:uppercase;
    line-height: auto;
    vertical-align: middle;
    margin:10px 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border: 1px solid #FFFFFF;
    box-shadow: none;
    font-size:15px;
    text-shadow: none;
    color: #000;
    transition: border-color 1s ease;
}
.navbar .nav > li:hover> a, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    border: 1px solid <?php echo $my_template_theme_color; ?>;
    color: #000;
    background-color: #FFFFFF;
    transition: border-color 1s ease;
}
.nav-pills {
    margin-bottom: 30px;
}
.nav-pills > li > a {
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-right:5px;
    padding-left:25px;
    padding-right:25px;
    border: 1px solid #FFFFFF;
}
.nav-pills > li > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    background: #FFFFFF;
    color: #000;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar {
    border-radius:0;
    background:<?php echo $my_template_theme_color; ?>;
    color: #000;
}
/*
2. Layout
******************************************************************/
.centered {
    margin-left:auto;
    margin-right:auto;
    float: none;
    text-align: center;
}
/* Use this class if you want ceter element with span* class */
 .center {
    float: none !important;
    margin: 0 auto !important;
    text-align: center;
}
.highlighted-box {
    background:#F4F8F9;
    padding:20px 30px;
}
.highlighted-box h1 {
    margin:0px;
}
.large-text {
    line-height:1.2em;
    font-size: 30px;
    color: #FFFFFF;
    padding:20px;
    margin-bottom:20px;
}
.highlighted-box h1, .highlighted-box p {
    color: #FFFFFF !important;
}
.circle-border {
    display: inline-block;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    -khtml-border-radius: 500px;
    border: 3px solid #000;
}
.left-align {
    text-align:left;
}
.right-align {
    text-align:left;
}
.error {
    color: #CF0000;
    display: none;
	font-size: 80%;
}
.invisible {
    display:none;
    visibility:visible;
}
.triangle {
    margin: 0px auto;
    text-align:center;
    width: 0;
    height: 0;
    border-top: 30px solid #FFFFFF;
    border-left: 585px outset transparent;
    border-right: 585px outset transparent;
    position: relative;
}
/*
2.1 Animations
******************************************************************/
 .zoom-in {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    transition: all 250ms ease;
}
.zoom-in:hover {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
}
/*
2.2 Buttons - There are buttons on a transparent background, primary and secondary color background.
******************************************************************/
 .button, .form-correct input[type="submit"],  .button:visited, .button:focus {
    display:inline-block;
    border:1px solid #FFFFFF;
    color:#FFFFFF;
    background-color:transparent;
    padding:15px 30px;
    font-size:17px;
    line-height:auto;
}
.form-correct input[type="submit"] {
	background-color: #000; 
}
.form-correct input[type="submit"]:hover {
	background-color: <?php echo $my_template_theme_color; ?>;
    color: #FFFFFF;
}
.button:hover, .button:active{
    background-color:#FFFFFF;
    color:#fff;
}
.button-sp, .button-sp:visited, .button-sp:focus {
    border:none;
    background-color:<?php echo $my_template_theme_color; ?>;
    color:#FFFFFF;
}
.button-sp:hover, .button-sp:active {
    background-color:#FFFFFF;
    color:<?php echo $my_template_theme_color; ?>;
}
.button-ps, .button-ps:visited, .button-ps:focus {
    border:none;
    background-color:#FFFFFF;
    color:<?php echo $my_template_theme_color; ?>;
}
.button-ps:hover, .button-ps:active {
    background-color:<?php echo $my_template_theme_color; ?>;
    color:#FFFFFF;
}
/*
2.3 Thumbnails - Predefined bootstrap's thumbnail class.
******************************************************************/
 .thumbnail {
    width:100%;
    height:100%;
    padding:0;
    overflow: hidden;
    position: relative;
    border:0;
    border-radius:0;
    box-shadow:none;
    text-align:center;
    background: #191a1c;
}
.thumbnail .more {
    display:block;
    z-index:4;
    position:absolute;
    top:-100px;
    left:50%;
    margin:0 auto;
    margin-left:-41px;
    width:80px;
    height:80px;
    font-size:40px;
    color:#fff;
    text-decoration:none;
    line-height: 70px;
    text-align: center;
}
.thumbnail:hover .more {
    top:40%;
    margin-top:-40px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3 s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.thumbnail h3, 
.thumbnail p {
    margin:0;
    padding:0;
    position:relative;
    z-index:4;
}
.thumbnail h3 {
    color: <?php echo $my_template_theme_color; ?>;
    margin-top:10px;
    font-size:20px;
}
.thumbnail > p {
    padding-bottom:20px;
}
.thumbnail .mask {
    opacity:0.85;
    filter: alpha(opacity=85);
    top:100%;
    left:0;
    width:100%;
    height:100%;
    background:#FFFFFF;
    position:absolute;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2 s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.thumbnail:hover .mask {
    top:0;
}
/*
2.4 Socail icons
******************************************************************/
 .social {
    list-style: none;
    float: none;
    position:relative;
    margin:5px; auto;
}
.social li {
    display:inline-block;
    line-height: 32px;
    font-family:'Porta';
    font-size: 32px;
    padding:0 5px;
}
.social li a {
    margin:0;
    padding:0;
    width:32px;
    height:32px;
    color: <?php echo $my_template_theme_color; ?>;
}
.social li a:hover {
    color:#FFFFFF;
}
/*
3. Sections 
******************************************************************/
 .section {
    padding-bottom: 50px;
}
.section .container {
    padding-top:50px;
}
.section .title {
    text-align: center;
    padding:10px;
    margin-bottom: 30px;
}
.section .title h1 {
    font-weight: normal;
    margin-bottom: 20px;
    padding: 0;
}
.section .title > p {
    font-size: 20px;
    color: #000;
    font-weight: lighter;
}
.primary-section {
    background:#FFFFFF;
}
.primary-section .triangle {
    border-top: 40px solid <?php echo $my_template_theme_color; ?>;
}
.primary-section .title {
    border-bottom: 1px solid #000;
}
.primary-section, .primary-section .title p, .primary-section h3 {
    color: <?php echo $my_template_theme_color; ?>;
}
.primary-section h1 {
    color:#000;
}
.secondary-section {
    background:<?php echo $my_template_theme_color; ?>;
}
.secondary-section .title {
    border-bottom: 1px solid #FFFFFF;
}
.secondary-section h1, .secondary-section .title p {
    color: #FFFFFF;
}
/* Third section use bacground image */
.third-section {
    padding-bottom: 70px;
    /*background: #FFFFFF url(../images/brand-bg.png) no-repeat center;*/
    border-top:6px solid <?php echo $my_template_theme_color; ?>;
}
.third-section .container {
    padding-top:20px;
    position:relative;
}
.third-section .title {
    border-bottom: 1px solid #A1AAB7;
    color: <?php echo $my_template_theme_color; ?>;
}
.sub-section {
    margin-top:30px;
}
.sub-section .title {
    padding:0;
}
/*
Third2 section use bacground image 
******************************************************************/
.third-section2 {
    padding-bottom: 70px;
    /*background: #FFFFFF url(../images/brand-bg.png) no-repeat center;*/
    border-top:6px solid <?php echo $my_template_theme_color; ?>;
}
.third-section2 .container {
    padding-top:20px;
    position:relative;
}
.third-section2 .title {
    border-bottom: 1px solid #A1AAB7;
    color: <?php echo $my_template_theme_color; ?>;
}
.sub-section2 {
    margin-top:30px;
}
.sub-section2 .title {
    padding:0;
}
/*
3.1 Services  
******************************************************************/
.service{
    margin-top:20px;
}
 .service, .service h2 {
    padding-top:15px;
}
.service p {
    padding:0px 50px;
    height:60px;
}
.service img {
    width:150px;
    height:150px;
}
/*
3.2 Portfolio
******************************************************************/
 .single-project {
    margin-bottom:30px;
    background:#FFFFFF;
}
.single-project img {
    width:100%;
}
.project-description {
    padding-right:20px;
}
.project-description p {
    padding-left:0;
}
.project-title {
    margin-top:15px;
    margin-bottom:15px;
    border-bottom:1px solid <?php echo $my_template_theme_color; ?>;
}
.project-title h3 {
    float:left;
    margin-top:0;
    padding:0;
    width:80%;
}
.project-title .close {
    color: <?php echo $my_template_theme_color; ?>;
    margin-top:10px;
}
.project-info span, .project-title h3 {
    color:<?php echo $my_template_theme_color; ?>;
}
.project-info {
    font-weight:100;
    padding:10px 0;
}
.project-info span {
    width: 80px;
    display: inline-block;
}
.project-info div {
    margin-bottom:5px;
}
.close {
    float: right;
    width: 40px;
    height: 40px;
    text-align: center;
}
#portfolio-grid .mix {
    opacity: 0;
    display: none;
}
/*
3.3 About
******************************************************************/
 .team .thumbnail {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    border: 1px solid #000;
}
.team .thumbnail:hover .social {
    z-index: 5;
}
.team .thumbnail:hover .social a {
    color:#fff;
}
.team .thumbnail .mask {
    background: <?php echo $my_template_theme_color; ?>;
}
.team .thumbnail .mask h2 {
    margin-top:20%;
}
.team .thumbnail .mask, .team .thumbnail .mask h3, .team .thumbnail .mask p, .team .thumbnail:hover h3, .team .thumbnail:hover .social a:hover {
    color:#181A17;
}
.about-text {
    margin-top:30px;
}
.about-text p {
    padding:0;
    font-size:16px;
}
/*********************************************************************
                        SKILLS BAR
*********************************************************************/
 .skills {
    list-style-type: none;
    position: relative;
    margin:0px;
}
.skills li {
    margin-bottom:30px;
    background:#FFF;
    height:40px;
    padding:1px;
}
.skills li h3 {
    position: relative;
    font-size: 15px;
    padding:0;
    margin:0;
    left: 10px;
    z-index: 1;
    color: #FFFFFF;
}
.skills li .bar {
    height:40px;
    position:absolute;
    background-color: <?php echo $my_template_theme_color; ?>;
}
/*
3.4 Clients
**********************************************************************/
 .client-slider img {
    border:1px solid white;
}
.client-slider img:hover {
    background-color:<?php echo $my_template_theme_color; ?>;
}
.client-nav {
    list-style:none;
    margin-top:10px;
}
.client-nav li {
    float:left;
    display:block;
    margin-left:10px;
}
.client-nav li a {
    display:inherit;
    padding:5px;
    background:<?php echo $my_template_theme_color; ?>;
    border-radius:3px;
    width:20px;
    height:20px;
}
.client-nav li a:hover {
    background:#FFFFFF;
}
.testimonial p {
    color:#FFFFFF;
    background:<?php echo $my_template_theme_color; ?>;
    padding:15px;
    margin:0;
}
.testimonial .arrow {
    margin-left:10px;
    width:0;
    border-top:10px solid <?php echo $my_template_theme_color; ?>;
    border-left: 20px outset transparent;
    border-right: 20px outset transparent;
}
.testimonial .whopic {
    display:inline-block;
}
.testimonial .whopic img {
    margin-top:10px;
    width:50px;
    height:50px;
    float:left;
}
.testimonial .whopic strong {
    float:left;
    margin-top:10px;
    padding-left:10px;
}
.testimonial .whopic small {
    display:block;
    font-size:12px;
    
}
.testimonial-text{
    display:block;
    font-size:22px;
    text-align:center;
    margin:0 auto;
    margin-top:30px;
    width:70%;
    line-height:1.3em;
}
/*
3.5 Price table
******************************************************************/
 .price-table {
    margin-top: 70px;
    margin-bottom: 20px;
}
.price-column {
    background-color:white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding-bottom:20px;
    margin:0 auto;
    text-align:center;
}
.price-column h3 {
    background-color:#FFFFFF;
    text-transform:uppercase;
    text-align: center;
    color:<?php echo $my_template_theme_color; ?>;
    padding:40px 0px;
    font-size: 36px;
    margin-top:0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}
.price-column .list{
    list-style:none;
    margin:20px 50px;
}
.price-column .list li{
    font-weight:lighter;
    color:#747C89;
    font-size:20px;
    border-bottom:1px solid #747C89;
    padding:25px 0px;
}
.price-column .list li.price {
    text-align: center;
    font-size:31px;
    background-color:white;
    color:#747C89;
    margin-top:25px;
}
.price-text{
    margin:30px 0 20px;
    font-size:20px;
    color: #FFFFFF;
    font-weight:normal;
}
/*
3.6 Newsletter
********************************************************************/
 .newsletter, .newsletter h2 {
    color: #D7DDDE;
}
.newsletter .title h2 {
    text-align:left;
    padding:0;
    margin:0;
}
.newsletter form {
    text-align:right;
}
.newsletter input {
    margin-top:10px;
    padding:15px;
    height: auto;
}
.newsletter button {
    margin: 0 0 0 20px;
}
.newsletter .button-sp:hover, .newsletter .button-sp:active {
    background-color:#FFF;
    color:#FFFFFF;
}

/*
3.7 Contact
********************************************************************/
 .contact {
    background: <?php echo $my_template_theme_color; ?>;
}
.contact h1, .contact h2, .contact h3, .contact h4, .contact h5, .contact h6, .contact .section .title > p, .contact .social > li > a {
    color: #FFFFFF;
}
.contact textarea, .contact input[type="text"], .contact input[type="email"], .contact input[type="password"] {
    padding: 10px;
    line-height: 20px;
    height: auto;
}
.contact textarea {
    height: 120px;
}
.contacts, .contact .social {
    color: #000;
    list-style: none;
    margin-left: 10px;
}
.contacts > li {
    margin-top: 15px;
}
.contacts > li > a {
    color: #000;
}
.contact-info {
    margin-top:10px;
    margin-bottom:10px;
}
.contact-info p{
     font-weight:normal;
}
.contact-info .icon {
    margin:10px auto;
    font-size:30px;
}
.map-wrapper {
    position:relative;
    /*height:526px;*/
}
.map-canvas {
    position:absolute;
    margin-bottom:20px;
    width:100%;
    /*height:526px;*/
    color: #29383F;
    position:absolute;
    left:0;
    top:0;
    right:0;
	border: none;
}
.contact .social {
    display: inline-block;
    margin-left:0;
}
.contact .social li {
    line-height: 32px;
    padding:10px 10px;
    font-family:'Porta';
    font-size: 50px;
    transition: margin 0.4s;
    -webkit-transition: margin 0.4s;
}
.contact .social li a {
    color:#fff;
}
.contact .social li a:hover {
    color:#FFFFFF;
}
.contact-form {
    background:#fff;
    background: rgba(255, 255, 255, 0.9);
    z-index:110;
    position:relative;
    margin-top:-25px;
    padding:20px;
}
.contact-form h3 {
    color:#838589;
    padding-bottom:20px;
}
.message-btn {
    border:1px solid #747C89;
    color:#747C89;
    background-color:transparent;
    padding:15px 30px;
    font-size:17px;
}
.message-btn:hover {
    background-color:<?php echo $my_template_theme_color; ?>;
}
.contact-info {
    text-align:center;
    font-size:22px;
}
.info-mail {
    border:1px solid white;
    width:60%;
    margin:0 auto;
    padding:15px;
    color:#FFFFFF;
}
.black {
    color:#FFFFFF;
}
/*
3.8 Footer
********************************************************************/
 .footer {
    background: #FFFFFF;
    text-align: center;
}
.footer > p {
    color: #000;
    margin:0;
}

.footer a{
    color:<?php echo $my_template_theme_color; ?>;
}

.footer a:hover, .footer a:focus{
    text-decoration: underline;
}
.scrollup {
    text-align:center;
    cursor:pointer;
    vertical-align:middle;
    width:39px;
    height:39px;
    border-radius:5px;
    font-size:20px;
    position:fixed;
    bottom:30px;
    right:20px;
	border:1px solid #000;
    display:none;
    background: <?php echo $my_template_theme_color; ?>;
}
.scrollup > a {
    position:relative;
    top:7px;
    color:#fff;
}
/*
4 Responsible
********************************************************************/
 @media (min-width: 1200px) {
    .thumbnail .more {
        margin-left:-41px;
        width:80px;
        height:80px;
        border-radius:40px;
        line-height: 80px;
    }
	
	.block1-width-correct { margin-left: -15px; }
}
@media (max-width: 979px) {
    body {
        padding-left:0;
        padding-right:0;
    }
    .navbar-fixed-top, .navbar-fixed-bottom {
        position: fixed;
    }
    .navbar .nav > li > a {
        line-height: 20px;
        vertical-align: middle;
    }
    .section {
        padding-left:20px;
        padding-right:20px;
    }
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
        margin-left: 0px;
        margin-right: 0px;
    }
    .nav-collapse {
        clear: both;
    }
    .nav-collapse .nav {
        float: none;
        margin: 0 0 10px;
    }
    .nav-collapse .nav > li {
        float: none;
    }
    .nav-collapse, .nav-collapse.collapse {
        width: 100%;
        display: inherit;
    }
    .thumbnail .more {
        margin-left:-21px;
        width:40px;
        height:40px;
        border-radius:30px;
        line-height: 40px;
    }
    .thumbnail:hover .more {
        margin-top:-20px;
    }
    .newsletter form {
        text-align:center;
    }
	
	.form-correct {
		width: 60%!important;
	}
}
@media (max-width: 767px) {
    .info-mail {
        width:90%;
        padding:15px 0px;
    }
    .project-description {
        padding-left:20px;
    }
    .price-column, .testimonial {
        margin-top:30px;
    }
	
	.form-correct {
		width: 70%!important;
	}
}
/*
5 My style
********************************************************************/
input[type="checkbox"] { 
	position: absolute;
	z-index: -1;
	opacity: 0;
	margin: 10px 0 0 7px; 
}

input[type="checkbox"] + label {
	display: block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 20px;
	font: 14px/20px Helvetica, Arial, sans-serif;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

input[type="checkbox"] + label:last-child { margin-bottom: 0; }

input[type="checkbox"] + label:before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #999;
	border-radius: 2px;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: all .12s, border-color .08s;
	transition: all .12s, border-color .08s;
}

input[type="checkbox"]:checked + label:before {
	width: 10px;
	top: -5px;
	left: 5px;
	border-radius: 0;
	border-top-color: transparent;
	border-left-color: transparent;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.about-text h3, .service h3, .thumbnail h3, .about-text ul li { color: #000; }

.about-text a { color: <?php echo $my_template_theme_color; ?>; text-decoration: none; }

.about-text a:hover { text-decoration:none; }

.active, .active a { box-shadow: none!important; -webkit-box-shadow: none!important; -moz-box-shadow: none!important; }

.da-slider .mask { background: <?php echo $my_template_theme_color; ?>!important; } /* mask on the slider picture */

.fittext2 { color: #FFF!important; }

.da-link:hover, .secondary-section .button:hover, #subscribe:hover { color: #000!important; }

#subscribe { border: 1px solid #FFF; }

#send-mail:hover { color:#FFF!important; }

.contact-info p { color:#FFF; }

.icon-menu:before { color:#FFF; }

.scrollup { border: 1px solid #FFF; }

.circle-border { border: 3px solid #000; }

.pull-left h3 { color:#FFF; }

.span5 p { color:#FFF; }

.span4 .thumbnail { background: #FFF; }

.span3 .thumbnail { background: #FFF; }

.span3 .thumbnail .mask, .span4 .thumbnail .mask { background: #FFF; }

.comp-layer { padding: 10px; text-align: center; font-weight: bold; text-shadow: 1px 1px 2px black, 0 0 1em black; color: white; }
</style>
		
        <link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/pluton.css">
        <!--[if IE 7]>
            <link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/pluton-ie7.css">
        <![endif]-->
        <link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/jquery.cslider.css">
        <link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/jquery.bxslider.css">
        <link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/animate.css">
        <!-- Fav and touch icons -->
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="<?php get_theme_url(); ?>/images/ico/apple-touch-icon-144.png">
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="<?php get_theme_url(); ?>/images/ico/apple-touch-icon-114.png">
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="<?php get_theme_url(); ?>/images/apple-touch-icon-72.png">
        <link rel="apple-touch-icon-precomposed" href="<?php get_theme_url(); ?>/images/ico/apple-touch-icon-57.png">
        <link rel="shortcut icon" href="<?php get_theme_url(); ?>/images/ico/favicon.ico">
    </head>
    
    <body id="<?php get_page_slug(); ?>">
        <div class="navbar">
            <div class="navbar-inner">
                <div class="container">
                    <a href="/" class="brand">
                        <img src="<?php echo htmlspecialchars_decode($logo_tpl); ?>" width="120" height="40" alt="Логотип">
                        <!-- This is website logo -->
                    </a>
                    <!-- Navigation button, visible on small resolution -->
                    <button type="button" class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                        <i class="icon-menu"></i>
                    </button>
                    <!-- Main navigation -->
                    <div class="nav-collapse collapse pull-right">
                        <ul class="nav" id="top-navigation">
						
                            <?php get_navigation(return_page_slug()); ?>
							
                        </ul>
                    </div>
                    <!-- End main navigation -->
                </div>
            </div>
        </div>
		
<?php if (return_page_slug() == 'index') :?>  
        <!-- Start home section -->
        <div class="component1" id="home">
            <!-- Start cSlider -->
            <div id="da-slider" class="da-slider">
                <div class="triangle"></div>
                <!-- mask elemet use for masking background image -->
                <div class="mask"></div>
                <!-- All slides centred in container element -->
                <div class="container">
                    <!-- Start first slide -->
<?php  
  for ($i = 0; $i < $kol_SLIDE; $i++) :
      if( ($URI_SLIDE[$i] != '') and ($DES_SLIDE[$i] != '') and ($ACT_SLIDE[$i] != '') )
      {	
      echo '
					<div class="da-slide">
                        <h2 class="fittext2">'.htmlspecialchars_decode($DES_SLIDE[$i]).'</h2>
                        <!--<h4>Clean & responsive</h4>-->
                        <p>'.htmlspecialchars_decode($TEXT_SLIDE[$i]).'</p>
                        <a href="'.htmlspecialchars_decode($ACT_SLIDE[$i]).'" class="da-link button">'.htmlspecialchars_decode($pause_SLIDER).'</a>
                        <div class="da-img">
                            <img src="'.htmlspecialchars_decode($URI_SLIDE[$i]).'" alt="Slide_'.$i.'">
                        </div>
                    </div>
			';
	  }
  endfor;
?>
                    <!-- Start cSlide navigation arrows -->
                    <div class="da-arrows">
                        <span class="da-arrows-prev"></span>
                        <span class="da-arrows-next"></span>
                    </div>
                    <!-- End cSlide navigation arrows -->
                </div>
            </div>
        </div>
        <!-- End home section -->	
        <!-- Service section start -->
        <div class="component2 section primary-section" id="service">
            <div class="container">
                <!-- Start title section -->
                <div class="title">
                    <h1><?php echo htmlspecialchars_decode($header_BLOCK); ?></h1>
                    <!-- Section's title goes here -->
                    <!--<p>Duis mollis placerat quam, eget laoreet tellus tempor eu. Quisque dapibus in purus in dignissim.</p>-->
                    <!--Simple description for section goes here. -->
                </div>
                <div style="text-align: center;">
<?php  
  for ($i = 0; $i < $kol_BLOCK; $i++) :
      if( ($URI_BLOCK[$i] != '') and ($DES_BLOCK[$i] != '') and ($ACT_BLOCK[$i] != '') )
      echo '		
					<div style="display: inline-block;" class="block1-width-correct">
					<div class="span4">
                        <div class="centered service">
                            <div class="circle-border zoom-in">
                                <a href="'.htmlspecialchars_decode($ACT_BLOCK[$i]).'"><img class="img-circle" src="'.htmlspecialchars_decode($URI_BLOCK[$i]).'" alt="Image_'.$i.'"></a>
                            </div>
                            <h3>'.htmlspecialchars_decode($DES_BLOCK[$i]).'</h3>
                            <p>'.htmlspecialchars_decode($TEXT_BLOCK[$i]).'</p>
                        </div>
                    </div>
					</div>
		  ';
  endfor;
?>
                </div>
            </div>
        </div>
        <!-- Service section end -->
        <!-- Portfolio section start -->
        <div class="component3 section secondary-section" id="portfolio">
            <div class="container">
                <div class=" title">
                    <h1><?php echo htmlspecialchars_decode($header_BLOCK2); ?></h1>
                    <!--<p>Duis mollis placerat quam, eget laoreet tellus tempor eu. Quisque dapibus in purus in dignissim.</p>-->
                </div>
                
                <!-- Start details for portfolio project 1 -->
                <div id="single-project">
				 <ul id="portfolio-grid" class="thumbnails row">
<?php  
  for ($i = 0; $i < $kol_BLOCK2; $i++) :
      if( ($URI_BLOCK2[$i] != '') and ($DES_BLOCK2[$i] != '') and ($ACT_BLOCK2[$i] != '') )
      echo '		 
                        <li class="span4 mix web">
                            <div class="thumbnail">
                                <a href="'.htmlspecialchars_decode($ACT_BLOCK2[$i]).'"><img src="'.htmlspecialchars_decode($URI_BLOCK2[$i]).'" alt="Image_'.$i.'"></a>
                                <a href="'.htmlspecialchars_decode($ACT_BLOCK2[$i]).'" class="more">
                                    <i class="icon-plus"></i>
                                </a>
                                <h3>'.htmlspecialchars_decode($DES_BLOCK2[$i]).'</h3>
                                <p>'.htmlspecialchars_decode($TEXT_BLOCK2[$i]).'</p>
                                <a href="'.htmlspecialchars_decode($ACT_BLOCK2[$i]).'"><span class="mask"></span></a>
                            </div>
                        </li>
		   ';
  endfor;
?>	   
				 </ul>
                </div>
            </div>
        </div>
        <!-- Portfolio section end -->

        <!-- About us section start -->
        <div class="component4 section primary-section" id="about">
            <div class="container">
                <div class="title">
                    <h1><?php echo htmlspecialchars_decode($header_BLOCK3); ?></h1>
                    <!--<p>Duis mollis placerat quam, eget laoreet tellus tempor eu. Quisque dapibus in purus in dignissim.</p>-->
                </div>
                <div class="team" style="text-align: center;">
<?php  
  for ($i = 0; $i < $kol_BLOCK3; $i++) :
      if( ($URI_BLOCK3[$i] != '') and ($DES_BLOCK3[$i] != '') and ($ACT_BLOCK3[$i] != '') )
      echo '	
				<div style="display: inline-block; padding-bottom: 10px;"> 
					<div class="span3" id="person'.$i.'">
                        <div class="thumbnail">
                            <img src="'.htmlspecialchars_decode($URI_BLOCK3[$i]).'" alt="Image_'.$i.'">
                            <h3>'.htmlspecialchars_decode($DES_BLOCK3[$i]).'</h3>
                            <!--
							<ul class="social">
								<li><a href=""><span class="icon-facebook-circled"></span></a></li>
                                <li><a href=""><span class="icon-twitter-circled"></span></a></li>
                                <li><a href=""><span class="icon-linkedin-circled"></span></a></li>
                            </ul>
							-->
                            <div class="mask">
                                <h2>'.htmlspecialchars_decode($ACT_BLOCK3[$i]).'</h2>
                                <p>'.htmlspecialchars_decode($TEXT_BLOCK3[$i]).'</p>
                            </div>
                        </div>
                    </div>
				</div>
		  ';
  endfor;
?> 
                </div>
        </div>
	</div>
	<!-- About us section end -->
<?php endif;?>



		<div class="page-content section primary-section">
			<div class="container">
                <div class="about-text ---animated ---fadeInDown">				
					<div class="title" style="<?php echo return_page_slug() == 'index'?'margin-top: -80px;':'margin-top: -40px;'; ?>">
						<h1><?php get_page_title(); ?></h1>
					</div>
					
                    <?php get_page_content(); ?>
					
                </div>
            </div>
		</div>


		
<?php if(return_page_slug() != $INFO_BLOCK_ID): ?> 
        <div class="component5 section secondary-section">
            <div class="container centered">
                <p class="large-text"><?php echo htmlspecialchars_decode($TEXT_INFO_BLOCK); ?></p>
                <a href="<?php echo $ACT_INFO_BLOCK; ?>" class="button"><?php echo htmlspecialchars_decode($BTN_INFO_BLOCK); ?></a>
            </div>
        </div>
<?php endif;?>

<?php if (return_page_slug() == 'index') :?>
        <!-- Client section start -->
        <div class="component6" id="clients">
            <div class="section primary-section">
                <div class="container">
                    <div class="title">
                        <h1><?php echo htmlspecialchars_decode($header_BLOCK4); ?></h1>
                        <!--<p>Duis mollis placerat quam, eget laoreet tellus tempor eu. Quisque dapibus in purus in dignissim.</p>-->
                    </div>
                    <div style="text-align: center;">				
<?php  
  for ($i = 0; $i < $kol_BLOCK4; $i++) :
      if( ($URI_BLOCK4[$i] != '') and ($DES_BLOCK4[$i] != '') )
      echo '		<div style="display: inline-block; vertical-align: top; padding-bottom: 10px;">
						<div class="span3">
							<div class="testimonial">
                                <p style="text-align: left;">'.htmlspecialchars_decode($TEXT_BLOCK4[$i]).'</p>
                                <div class="whopic">
                                    <div class="arrow"></div>
                                    <img style="text-align: left;" src="'.htmlspecialchars_decode($URI_BLOCK4[$i]).'" class="centered" alt="Image_'.$i.'">
                                    <strong style="text-align: left;">'.htmlspecialchars_decode($DES_BLOCK4[$i]).'
                                        <small>'.htmlspecialchars_decode($ACT_BLOCK4[$i]).'</small>
                                    </strong>
                                </div>
                            </div>
                        </div>
					</div>
		    ';
  endfor;
?>    
                    </div>
					<!--
                    <p class="testimonial-text">
                        "Perfection is Achieved Not When There Is Nothing More to Add, But When There Is Nothing Left to Take Away"
                    </p>
					-->
                </div>
            </div>
        </div>

        <div class="component7 section third-section">
            <div class="container centered">
                <div class="sub-section">
                    <div class="title clearfix">
                        <div class="pull-left">
                            <h3><?php echo htmlspecialchars_decode($header_SLIDER2); ?></h3>
                        </div>
                        <ul class="client-nav pull-right">
                            <li id="client-prev"></li>
                            <li id="client-next"></li>
                        </ul>
                    </div>
                    <ul class="row client-slider" id="clint-slider">
<?php  
  for ($i = 0; $i < $kol_SLIDE2; $i++) :
      if( ($URI_SLIDE2[$i] != '') and ($DES_SLIDE2[$i] != '') )
      echo '
						<li>
                            <a href="'.htmlspecialchars_decode($URI_SLIDE2[$i]).'" target=_blank>
                                <img src="'.htmlspecialchars_decode($DES_SLIDE2[$i]).'" alt="Slide_'.$i.'">
                            </a>
                        </li>
		   ';
  endfor;
?>
                    </ul>
                </div>
            </div>
        </div>
<?php endif;?>

        <!-- Newsletter section start -->
        <div class="component8 section third-section2">
            <div class="container newsletter">
                <div class="sub-section2">
                    <div class="title clearfix">
                        <div class="pull-left">
                            <h3><?php echo $URI_INFO_BLOCK1; ?></h3>
                        </div>
                    </div>
                </div>
                <div id="success-subscribe" class="alert alert-success invisible"><?php echo $my_template_subscribe_Send_success; ?></div>
                <div class="row-fluid">
                    <div class="span5">
                        <p><?php echo $TEXT_INFO_BLOCK1; ?></p>
                    </div>
                    <div class="span7">
                        <form class="inline-form">
                            <input type="email" name="email" id="nlmail" class="<?php echo $fromallform != 1?'span5':'span8'; ?>" placeholder="<?php echo $my_template_subscribe_Email; ?>">
							
<?php if($fromallform != 1) :?>
							&nbsp;&nbsp;&nbsp;<?php echo $sc_captcha_question; ?> <input type="text" name="sc_captcha" id="sc_captcha" style="width: 16px;" placeholder="...">
							<input type="hidden" name="sc_compare" id="sc_compare" value="<?php echo $sc_captcha; ?>">
<?php endif;?>    
						
							<button id="subscribe" class="button button-sp"><?php echo $IMG_INFO_BLOCK1; ?></button>
                        </form>
                        <div id="err-subscribe" class="error centered"><?php echo $my_template_Email_error; ?></div>
						<div id="err-subscribe-server" class="error centered"><?php echo $my_template_subscribe_Captcha_error; ?></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Newsletter section end -->

        <!-- Contact section start -->
        <div id="contact" class="contact">
            <div class="section secondary-section">
                <div class="container">
                    <div class="title">
                        <h1><?php echo htmlspecialchars_decode($gmap_header); ?></h1>
                        <!--<p>Duis mollis placerat quam, eget laoreet tellus tempor eu. Quisque dapibus in purus in dignissim.</p>-->
                    </div>
                </div>
                <div class="component9 map-wrapper">
                    <?php echo'<iframe class="map-canvas" src="https://maps.google.ru/maps?q='.( !empty( $gmap_country ) ? ''.htmlspecialchars_decode($gmap_country) : null ).( !empty( $gmap_city ) ? ','.htmlspecialchars_decode($gmap_city) : null ).( !empty( $gmap_street ) ? ','.htmlspecialchars_decode($gmap_street) : null ).'&hnear='.( !empty( $gmap_city ) ? htmlspecialchars_decode($gmap_city) : null ).'&z='.htmlspecialchars_decode($gmap_mas).'&output=embed" allowfullscreen></iframe>'; ?>
                    
					<div class="container">
                        <div class="row-fluid">
                            <div class="span5 contact-form centered">
                                <div id="successSend" class="alert alert-success invisible"><?php echo $my_template_Send_success; ?></div>
                                <div id="errorSend" class="alert alert-error invisible"><?php echo $my_template_Send_error; ?></div>
                                <form id="contact-form" action="<?php get_theme_url(); ?>/php/mail.php">
                                    <div class="control-group">
                                        <div class="controls">
                                            <input class="span12" type="text" id="name" name="name" placeholder="<?php echo $my_template_Name; ?>">
                                            <div class="error left-align" id="err-name"><?php echo $my_template_Name_error; ?></div>
                                        </div>
                                    </div>
                                    <div class="control-group">
                                        <div class="controls">
                                            <input class="span12" type="email" name="email" id="email" placeholder="<?php echo $my_template_Email; ?>">
                                            <div class="error left-align" id="err-email"><?php echo $my_template_Email_error; ?></div>
                                        </div>
                                    </div>
                                    <div class="control-group">
                                        <div class="controls">
                                            <textarea class="span12" name="comment" id="comment" placeholder="<?php echo $my_template_Message; ?>"></textarea>
                                            <div class="error left-align" id="err-comment"><?php echo $my_template_Message_error; ?></div>
                                        </div>
                                    </div>
							
<?php if($fromallform != 1) :?>
									<div class="control-group">
                                        <div class="controls">
                                          <span style="color:#999;"><?php echo $sc_captcha_question2; ?></span> 
										  <input type="text" name="sc_captcha2" id="sc_captcha2" style="width: 16px;" placeholder="...">
										  <input type="hidden" name="sc_compare2" id="sc_compare2" value="<?php echo $sc_captcha2; ?>">
										  <div class="error left-align" id="err-captcha"><?php echo $my_template_Captcha_error; ?></div>
                                        </div>
                                    </div>
<?php endif;?>
									
									<div class="control-group">
                                        <div class="controls">
										<div style="text-align: left; color: #999;">
                                            <input class="span12" type="checkbox" id="roscomnadzor2" name="roscomnadzor2"><label for="roscomnadzor2"><?php echo $my_template_agree; ?></label>
                                            <div class="error left-align" id="err-roscomnadzor"><?php echo $my_template_agree_error; ?></div>
                                        </div>
										</div>
                                    </div>					
                                    <div class="control-group">
                                        <div class="controls">
                                            <button id="send-mail" class="message-btn"><?php echo $my_template_Submit; ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
					
                </div>
                <div class="component10 container">
                    <div class="span9 center contact-info">
						<p> </p>
						<p class="info-mail"><?php echo htmlspecialchars_decode($header_tpl); ?></p>
                        <p><?php echo htmlspecialchars_decode($mail_tpl); ?></p>
                        <p><?php echo htmlspecialchars_decode($email_tpl); ?></p>
                        <p><?php echo htmlspecialchars_decode($phone_tpl); ?></p>
					</div>
					<?php echo htmlspecialchars_decode($social_tpl); ?>
                </div>
            </div>
        </div>
        <!-- Contact section end -->
		
        <!-- Footer section start -->
        <div class="footer">
            <p><?php get_site_credits(); ?> | Theme by <a href="http://www.graphberry.com" target="_blank">GraphBerry</a>, <a href="http://goo.gl/NM84K2" target="_blank">Documentation</a></p>
			<p>Modified by <a href="http://netexplorer.h1n.ru" target="_blank">NetExplorer</a></b>
		</div>
        <!-- Footer section end -->
		
        <!-- ScrollUp button start -->
        <div class="scrollup">
            <a href="#">
                <i class="icon-up-open"></i>
            </a>
        </div>
        <!-- ScrollUp button end -->
        <!-- Include javascript -->
        <script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery.js"></script>		
        <script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery.mixitup.js"></script>
        <script type="text/javascript" src="<?php get_theme_url(); ?>/js/bootstrap.js"></script>
        <script type="text/javascript" src="<?php get_theme_url(); ?>/js/modernizr.custom.js"></script>
        <script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery.bxslider.js"></script>
        <script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery.cslider.js"></script>
        <script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery.placeholder.js"></script>
        <script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery.inview.js"></script>
        <!-- css3-mediaqueries.js for IE8 or older -->
        <!--[if lt IE 9]>
            <script src="<?php get_theme_url(); ?>/js/respond.min.js"></script>
        <![endif]-->
        <script type="text/javascript" src="<?php get_theme_url(); ?>/js/app.js"></script>
		<script>
			//Initialize header slider.
			$('#da-slider').cslider({
				'interval': 5000, // time between transitions
				'autoplay': true // slideshow on / off
			});
			
			//Initial Out clients slider in client section
			$('#clint-slider').bxSlider({
				auto: true, // slideshow on / off
				pause: 5000, // time between transitions
				pager: false,
				minSlides: 1,
				maxSlides: 5,
				moveSlides: 2,
				slideWidth: 210,
				slideMargin: 25,
				prevSelector: $('#client-prev'),
				nextSelector: $('#client-next'),
				prevText: '<i class="icon-left-open"></i>',
				nextText: '<i class="icon-right-open"></i>'
			});
		</script>
		
		<?php if($authorization) :?>
		<script>
			$(".component1").append("<div class=\"comp-layer\"><i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i> <?php echo $my_template_admin_components; ?> 1 <i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i></div>");
			$(".component2").append("<div class=\"comp-layer\"><i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i> <?php echo $my_template_admin_components; ?> 2 <i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i></div>");
			$(".component3").append("<div class=\"comp-layer\"><i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i> <?php echo $my_template_admin_components; ?> 3 <i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i></div>");
			$(".component4").append("<div class=\"comp-layer\"><i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i> <?php echo $my_template_admin_components; ?> 4 <i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i></div>");
			$(".component5").append("<div class=\"comp-layer\"><i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i> <?php echo $my_template_admin_components; ?> 5 <i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i></div>");
			$(".component6").append("<div class=\"comp-layer\"><i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i> <?php echo $my_template_admin_components; ?> 6 <i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i></div>");
			$(".component7").append("<div class=\"comp-layer\"><i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i> <?php echo $my_template_admin_components; ?> 7 <i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i></div>");
			$(".component8").append("<div class=\"comp-layer\"><i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i> <?php echo $my_template_admin_components; ?> 8 <i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i></div>");
			$(".component9").append("<div class=\"comp-layer\" style=\"top: 25px; position: relative;\"><i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i> <?php echo $my_template_admin_components; ?> 9 <i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i></div>");
			$(".component10").append("<div class=\"comp-layer\"><i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i> <?php echo $my_template_admin_components; ?> 10 <i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i></div>");
			$(".page-content").append("<div class=\"comp-layer\"><i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i> <?php echo $my_template_admin_page_content; ?> <i style=\"font-size: 24px;\" class=\"icon-angle-up\"></i></div>");
		</script>
		<?php endif;?>
		
		<?php get_footer(); ?>
		
    </body>
</html>